section#CenterColumn header.main h1 { font-family:Rockwell; font-size:24px; text-transform:uppercase; padding:0; margin:0; }
section#Film section#CenterColumn header.main h2,
section#Film section#CenterColumn h2.date { font-family:Rockwell; text-transform:uppercase; font-size:24px; margin:0; color:#737373; }
section#Film section#CenterColumn h2.date { clear:both; margin-top:15px; padding-top:5px; border-top:2px solid #959595; }
section#Film section#CenterColumn h3.subs { font-family:Rockwell; text-transform:uppercase; font-size:20px; font-weight:bold; letter-spacing:1px; margin:10px 0 -5px 0; color:#737373; }
section#CenterColumn header.main h3 { font-size:12px; font-weight:bold; line-height:26px; padding-top:8px; margin:0; }
section#CenterColumn header.main h3 a { display:block; width:145px; float:left; padding:0; border-right:2px solid #FFFFFF; text-align:center; color:#FFFFFF; background-color:#00B4B4; }
section#Film section#CenterColumn h2 { font-size:15px; margin-top:15px; }
section#Film section#CenterColumn header.main h2 { margin-top:0; }
section#CenterColumn header.main h3 a.last { width:146px; border-right:0; }
section#CenterColumn header.main h3 a.theatre { width:219px; }
section#CenterColumn header.main h3 a.current,
section#CenterColumn header.main h3 a.current:hover { background-color:#EEEEEE; font-size:16px; color:#303030; }
.cssgradients section#CenterColumn header.main h3 a.current,
.cssgradients section#CenterColumn header.main h3 a.current:hover { background-image:-moz-linear-gradient(top, #EEE, #FFF); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#EEE), to(#FFF)); }
section#CenterColumn header.main h3 a:hover { background-color:#006666; }
section#Film section#CenterColumn h1.special { font-family:Rockwell; font-weight:bold; font-size:22px; margin-top:10px; color:#848484; }
section#Film section#CenterColumn h2.special { clear:both; font-family:Rockwell; font-weight:bold; font-size:18px; padding-top:5px; margin-top:20px; color:#848484; border-top:1px solid #DEDEDE; }
section#CenterColumn h4.filmInfo { margin-top:0; text-transform:none; font-style:italic; font-size:11px; }
section#CenterColumn h3 { padding-top:3px; color:#737373; }
section#CenterColumn h3 span { font-size:14px; color:#404040; font-weight:bold; }
section#CenterColumn .description { padding-top:3px; font-size:13px; }
section#CenterColumn .description a { font-weight:bold; }
section#CenterColumn h3 a,
section#CenterColumn h3 b { font-weight:bold; text-transform:uppercase; }
section#CenterColumn section.movie { width:440px; clear:both; float:left; margin-top:20px; border-top:1px solid #DDDDDD; }
section#CenterColumn section.movie.thisWeek { margin-top:8px; }
section#CenterColumn section.movie.thisWeek.top { margin-top:0; }
section#CenterColumn section.movie.thisWeek.foot { margin-bottom:15px; }
section#CenterColumn section.movie .image { height:80px; width:120px; overflow:hidden; margin:6px 0 1px 5px; float:right; text-align:center; }
section#CenterColumn section.movie .image img.tall { width:120px; }
section#CenterColumn section.movie .image img.wide { height:80px; }
section#CenterColumn section.movie .imagePick { width:440px; margin:0; float:none; }
section#CenterColumn section.movie .imagePick img.pick { width:440px; }
section#CenterColumn section.movie .map { height:120px; width:160px; background-color:#EEEEEE; margin:6px 0 0 5px; float:right; }
section#Film section#CenterColumn section.movie h2 { font-size:18px; line-height:20px; padding-top:4px; margin-top:0; }
section#CenterColumn section.movie h3 { font-size:12px;line-height:14px; }
section#CenterColumn section.movie h4 { margin:2px 0 1px; font-size:11px; text-transform:uppercase; font-weight:normal; color:#FB9E03; }
section#CenterColumn section.movie h4 a:hover,
section#CenterColumn section.movie h4 a:active { text-decoration:underline; }
section#CenterColumn section.movie a.cityMap { font-size:10px; letter-spacing:1px; padding:0 1px 0 2px; margin:0 1px; color:#FFFFFF; background-color:#00b4b4; }
section#CenterColumn section.movie a.cityMap:hover { background-color:#006666; text-decoration:none; margin:0; border:1px solid #006666; }
section#CenterColumn section.theatre { width:430px; clear:both; float:left; margin-top:6px; margin-left:10px; border-top:1px solid #DDDDDD; }
section#CenterColumn section.theatre.first { margin-left:0; padding-left:10px; }
section#CenterColumn div.theatre { width:123px; float:left; padding:4px 6px 0 0; border-right:1px solid #DDDDDD; }
section#CenterColumn div.theatreM { width:103px; float:left; padding:4px 6px 0 0; border-right:1px solid #DDDDDD; }
section#CenterColumn div.theatre a,
section#CenterColumn div.theatreM a { font-size:12px; line-height:13px; text-transform:uppercase; font-weight:bold; }
section#CenterColumn div.times { width:289px; float:left; font-size:14px; padding:4px 0 0 6px; margin-left:-1px; border-left:1px solid #DDDDDD; }
section#CenterColumn div.timesM { width:309px; float:left; font-size:14px; padding:4px 0 0 6px; margin-left:-1px; border-left:1px solid #DDDDDD; }
section#CenterColumn div.times div,
section#CenterColumn div.timesM div { margin-top:3px; padding-top:3px; border-top:1px solid #EAEAEA; }
section#CenterColumn div.times div.first,
section#CenterColumn div.timesM div.first { margin-top:0; padding-top:0; border-top:0; }
section#CenterColumn div.times span,
section#CenterColumn div.timesM span { font-weight:bold; }
section#CenterColumn div.times span a,
section#CenterColumn div.timesM span a { cursor:default; }
section#CenterColumn div.times div span.meridian,
section#CenterColumn div.timesM div span.meridian { font-weight:normal;color:#666666;font-size:12px; }

